.panel {
    display: flex;
    gap: 32px;
    border-radius: 8px;
    background: #fff;
    padding: 16px;

    > div {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 16px;

        &:first-child {
            width: 320px;
        }

        &:not(:first-child) {
            flex: 1;
        }
    }

    &__submit {
        width: 200px;
    }

    &__swithWrapper {
        flex: 1;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 16px;
        gap: 16px;
        background: #F3F3F3;
        border: 1px solid #D8D8D8;
        border-radius: 16px;
    }

    &__row {
        width: 100%;
        display: flex;
        gap: 16px;
    }

    &__image {
        width: 320px;
        aspect-ratio: 2/1;
        object-fit: cover;
    }
}
